IF NOT EXISTS (SELECT 1 FROM SYS.COLUMNS WHERE NAME ='ender_entg' AND OBJECT_ID = OBJECT_ID('est_orc'))
BEGIN
	ALTER TABLE est_orc ALTER COLUMN ender_entg VARCHAR(150); 
END
GO

IF NOT EXISTS (SELECT 1 FROM SYS.COLUMNS WHERE NAME ='ponto_ref_entg' AND OBJECT_ID = OBJECT_ID('est_orc'))
BEGIN
	ALTER TABLE est_orc ALTER COLUMN ponto_ref_entg VARCHAR(150);
END
GO

